Jump to content


Photo

upgrade via usb werkt niet 4.0 naar 6.1 openpli

6.1 openpli 6.1

  • Please log in to reply
29 replies to this topic

Re: upgrade via usb werkt niet 4.0 naar 6.1 openpli #21 cobus

  • Senior Member
  • 4,531 posts

+65
Good

Posted 2 February 2018 - 08:48

Ook kun je de file noforce hernoemen naar force dan gaat hij meteen flashen hoef je zelf geen knopjes in te drukken.


Groetjes Cobus R

 

VU+ UNO 4K FBC DVB C  LCD4linux met Samsung SPF 75H

MAXYTEC MULTIBOX

 

Ziggo (digitaal) Kabel TV (FTV) op alle decoders met oa fallback tuner

 


Re: upgrade via usb werkt niet 4.0 naar 6.1 openpli #22 WanWizard

  • PLi® Core member
  • 60,526 posts

+1,377
Excellent

Posted 2 February 2018 - 11:05

Maar dat werkt niet als de stick niet herkend wordt. ;)

 

Het is echt belangrijk dat de stick FAT geformateerd is, en niet FAT32, exFAT, of een van de andere smaken.


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2+fallback), Octagon SF8008 (S2+T2), Zgemma H9.2H (T2+fallback)

Due to health reasons, I will have periods of inactivity, during which I don't respond to posts or PM.

Many answers to your question can be found in our new and improved wiki.


Re: upgrade via usb werkt niet 4.0 naar 6.1 openpli #23 COBRASAT

  • Senior Member
  • 25 posts

+1
Neutral

Posted 3 February 2018 - 17:42

Hallo

Zou het toch in de stick zoeken.
Eerst een keer de stick in de ontvanger formatteren en vervolgens eens in je pc formatteren.
En dan niet op de snelle manier.
Het is maar een suggestie.

Mvg

zal het proberen....... txt



Re: upgrade via usb werkt niet 4.0 naar 6.1 openpli #24 Gert02

  • Senior Member
  • 53 posts

0
Neutral

Posted 7 February 2018 - 11:01

Hier hetzelfde drama met USB sticks op een Duo2. Meerdere sticks geprobeerd. De box ziet de stick wel, begint ook, maar na de melding "Flashing" krijg ik "Reading USB" en daarna blijft ze hangen op "Ubifs update".

 

Inmiddels heb ik van iemand anders een oude stick kunnen lenen en nu rent ze wel door, maar ik wil gewoon zelf een werkbare stick hebben.

 

Weet iemand welke je nu moet kopen? Liefst voor normaal geld dan. De eerder genoemde stick is meer dan acht tientjes.



Re: upgrade via usb werkt niet 4.0 naar 6.1 openpli #25 Frenske

  • Forum Moderator
    PLi® Core member
  • 25,963 posts

+321
Excellent

Posted 7 February 2018 - 11:05

Onlangs een paar 1GB sticks gekocht via een webshop en die werken gewoon naar wens tot op heden.
Gewoon even zoeken naar 1 Gb stick en dan vindt je geheid een adres.

Mijn schotel is een T90 met 10 LNB's. Daarnaast voor de fun nog een draaibaar systeem met een Triax TD 78.

Dreamboxen heb ik niet meer echt actief. Verder heb ik ook nog een een VU+ duo2 met 500Gb harddisk + een VU+ Uno, Zero, Solo 4K, Ultimo 4K, Zero 4K, Uno 4Kse. + ook nog een Xtrend ET7x00. Daarnaast heb ik ook nog diverse andere modellen w.o. een Formuler F4, ET8500, ET7500, Mut@nt 2400HD, Xsarius Fusion HD se en verder nog wel het e.e.a. waarmee op verzoek vanalles wordt getest. Iemand moet het tenslotte doen. ;) :)
Los van de eerder genoemde modellen heb ik nog wel een rits aan testsamples als Mut@nt 2400HD, HD60, GB UE4K, GB Trio4K, Maxitec Multibox combo en Twin, Octagon sf8008, sf8008 mini en last but nog least enkele modellen van het Grieks Duitse Edision.

Voor centrale opslag van media gebruik ik een Qnap 219P 
met tweemaal 2 Tb harddisks + een Synology DS414 met 12 Tb Totale opslag.

-------------------------------------------------------------------------------------------
Many answers to your question can be found in our wiki: Just one click away from this "solutioncentre".

Als ik alles al wist hoefde ik ook niets te vragen. If I had all the knowledge I had no questions at all.


Re: upgrade via usb werkt niet 4.0 naar 6.1 openpli #26 COBRASAT

  • Senior Member
  • 25 posts

+1
Neutral

Posted 8 February 2018 - 23:17

het is gelukt. 4 gb stick volledig geformateerd op FAT. update 6.1 erop uitgepakt . in de ontvanger en aangezet. instructie volgen en voila openPLI 6.1 geinstalleerd.

alles opnieuw geinstalleerd,satellieten zoeken enz. bouquet lijst via dreambox edit erop en alles werkt nu .

nu volgend probleem (dacht dat upgrade beter ging werken) iptv (streams) werkt slecht. zenders laden slecht timeout transponder not found PAT error en zappen duurt lang.

de serviceapp erop gezet maar helpt weinig. als ik een zender kijk en zap 4-5 keer (werkt wel) dan werkt de zesde keer niet en ontvang niets meer.

ik heb ook een azbox met openATV 6.1 en daar werkt alles zorgeloos. rara hoe kan dat, iemand suggesties???

ik heb een testlijn voor paar dagen dus graag snelle reacties. 



Re: upgrade via usb werkt niet 4.0 naar 6.1 openpli #27 WanWizard

  • PLi® Core member
  • 60,526 posts

+1,377
Excellent

Posted 8 February 2018 - 23:54

Voor illegale zaken moet je hier niet op veel begrip rekenen. Gewoon een abonnement afsluiten, net als de rest van ons.


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2+fallback), Octagon SF8008 (S2+T2), Zgemma H9.2H (T2+fallback)

Due to health reasons, I will have periods of inactivity, during which I don't respond to posts or PM.

Many answers to your question can be found in our new and improved wiki.


Re: upgrade via usb werkt niet 4.0 naar 6.1 openpli #28 pluizebol

  • Senior Member
  • 709 posts

+7
Neutral

Posted 9 February 2018 - 00:05

Gewoon een gokje :

Die oude USB2 FAT-geformateerde sticks kunnen soms niet verdragen dat ze zomaar uit de PC getrokken worden zonder ze te unlocken.

Dat unlocken kun je doen met het ikoontje rechtsonder in de taskbar  (het middenste ikoontje in mijn snapshotje hieronder).

Attached Files

  • Attached File  1.jpg   1.54KB   0 downloads

XTrend ET8000 (2xS2 - 1xT2) / OpenPLi 8.1 /  Windows 10 Home Edition 64bits / Citroën C5 II hydractive III+ BlueHDi

La Douce France


Re: upgrade via usb werkt niet 4.0 naar 6.1 openpli #29 Dimmie

  • Senior Member
  • 2,173 posts

+27
Good

Posted 9 February 2018 - 02:53

@COBRASAT:

 

Je begint nu hier weer over IPTV, terwijl je daar al een topic over hebt geopend maar daar helemaal geen input meer geeft zodat niemand je ook maar een zinnig antwoord kan geven. Zie: https://forums.openp...61-verbetering/



Re: upgrade via usb werkt niet 4.0 naar 6.1 openpli #30 littlesat

  • PLi® Core member
  • 53,384 posts

+626
Excellent

Posted 9 February 2018 - 07:49

De meeste legale IPTV streams doen het hier gewoon met 6.1. Soms ligt het ook aan de drivers/hardware van de box.

Edited by littlesat, 9 February 2018 - 07:50.

WaveFrontier 28.2E | 23.5E | 19.2E | 16E | 13E | 10/9E | 7E | 5E | 1W | 4/5W | 15W




1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users